WCSGRID(1)

NAME
wcsgrid - Extract WCS keywords for an image

SYNOPSIS
wcsgrid [-a<alt>] [-d<pgdev>] [-h<hdu>] [<fitsfile>]

DESCRIPTION
wcsgrid extracts the WCS keywords for an image from the specified FITS file and uses pgsbox() to plot a 2-D coordinate graticule for each alternate representation found.

The FITS file may be specified according to the syntax understood by cfitsio, for example "file.fits.gz+1" refers to the first extension of a gzip'd FITS file. Use "-" or omit the file name for input from stdin.

OPTIONS

-a<alt>
    Plot a graticule only for the alternate representation specified (ignored if there is only one).

-d<pgdev>
    PGPLOT device type (default XWINDOW, use "?" for list).

-h<hdu>
    Move to HDU number (1-relative) which is expected to contain an image array. (Useful for input from stdin.)